Doğru makaleyi mi görüntülüyorsunuz?

Bu makale Digital Publishing Suite ile ilgilidir. AEM Mobile makalesi için bkz. Yükleme ve kurulum.

Adobe Digital Publishing Suite, InDesign CC ve CC 2014 için kullanılabilir. DPS araçları, InDesign CC 2015 ve sonraki sürümler için sunulmamaktadır. Araçların tamamını yüklemek için InDesign'da Yardım > Güncellemeler seçeneğini belirleyerek DPS Masaüstü Araçları yükleyicisini çalıştırın.

Desktop Viewer artık desteklenmemektedir. Önizleme için mobil cihaz kullanmanızı öneririz.

Bu araçların yüklenmesi ile ilgili sorunlar yaşıyorsanız bu makaledeki Sık karşılaşılan yükleme sorunları bölümüne bakın.

Yükleme bağlantıları

InDesign CC

CC DPS Masaüstü Araçları (Windows)

CC DPS Masaüstü Araçları (Mac OS)

 

DPS App Builder (yalnızca Mac OSX 10.7 veya sonrası)

DPS App Builder

DPS Masaüstü Araçları'nı yükleme

  1. InDesign'da, Yardım > Güncellemeler seçeneklerini belirleyin ve DPS Masaüstü Araçları'nı güncelleyin.

    DPS Masaüstü Araçları yükleyicisi Folio Overlays panelini, Folio Builder panelini, gereken InDesign eklentisini, DPS App Builder'ı ve Desktop Viewer'ı yükler. (Desktop Viewer artık doğru bir önizleme aracı olarak önerilmemektedir. Bunun yerine cihazda önizleme özelliğini kullanın.)

    Not:

    Yeni bir sürüm sunulduğunda, en yeni yükleyicinin InDesign Güncelleme yükleyicisine dahil edilmesi birkaç gün sürebilir. Bu süre zarfında, yukarıdaki bağlantılarla en güncel yükleyiciyi indirip çalıştırarak DPS Masaüstü Araçları'nı güncelleyebilirsiniz.

Adobe Content Viewer'ı bir mobil cihaza yükleme

iPad, iPhone, Android tablet, Kindle Fire veya 8.1 ya da sonrasını çalıştıran bir Windows cihazınız varsa mağazadan Adobe Content Viewer'ın en güncel sürümünü yükleyin. Mağazada “Adobe Content Viewer” için arama yapın.

DPS Masaüstü Araçları'nı güncelleme

Yeni bir araç seti sunulduğunda, InDesign'da Yardım > Güncellemeler seçeneklerini belirleyerek DPS Masaüstü Araçları'nı güncelleyin.

Yüklü araçların sürümünü belirleme

InDesign'da Folio Builder panelinden Hakkında seçeneğini belirleyin ve son iki haneye bakın.

Sürüm
Bu örnekte v32 araçları yüklüdür.

Sık karşılaşılan yükleme sorunları

Masaüstü için Adobe Content Viewer çalışmıyor

Adobe AIR v20 sürümü, Mac OS X'te 64-bit uygulamalar gerektirir. Bu da, AIR v20 yüklüyken Masaüstü için Adobe Content Viewer'ın Mac OS X'te çalışmasını engeller. “Bu uygulama için gerekli olan yerel uzantı eksik” hata mesajı görünür.

DPS ekibi, Masaüstü için Adobe Content Viewer'ı (masaüstü önizleme aracı) InDesign'da DPS içeriği önizlemesi yapacak şekilde güncellemeyi planlamamaktadır. Daha doğru bir önizleme deneyimi için cihazda önizleme seçeneğini kullanmanızı öneririz.

 

"Lütfen uygulamanızı güncelleyin" hata mesajı

Müşteriler size ait görüntüleyici uygulamasındaki folioları indirmeye çalıştıklarında şu hata mesajı görünür: "Lütfen uygulamanızı güncelleyin. Bu sayı indirilebilir ancak uygulamanın daha yeni bir sürümünü gerektirir."

Müşterilerin bu hata mesajını almaları, folionun uygulamanın görüntüleyici sürümünden daha sonraki bir görüntüleyici sürümünde oluşturulduğunu gösterir. Bu sorunu gidermek için folioyu uygulamanızla uyumlu olan eski bir sürümü kullanarak yayınlayın ya da mağazaya uygulamanızın yeni bir sürümünü gönderin.

Ayrıntılar için şu makaleye bakın: http://helpx.adobe.com/tr/digital-publishing-suite/kb/please-update-app-download-folio.html

"DPS App Builder'ın bu sürümünün süresi doldu" hata mesajı

Bu mesaj, daha yeni bir sürüm mevcutken DPS App Builder'ın eski bir sürümünü kullanmaya çalıştığınızda görünür. Çözüm, DPS App Builder'ın yeni bir sürümünü yüklemektir.

Ancak bazı durumlarda bu mesaj DPS App Builder'ı yeniden yüklemenizin ardından görünmeye devam eder. Öncelikle Mac OSX 10.7 veya sonraki bir sürümünü kullandığınızdan emin olun; Mac OSX 10.6.8 artık desteklenmemektedir. Ayrıca, DPS App Builder'ın en yeni sürümünü indirmeden önce web tarayıcınızda önbelleği temizlediğinizden emin olun. Bazı durumlarda tarayıcı önbelleği, yükleyicinin eski bir sürümünün indirilmesine yol açar.

"Uyumlu bir Digital Publishing Eklentiniz yok" hata mesajı

Folio Producer araçlarınızı güncelledikten sonra görünen bu hata mesajında, zaten en güncel Folio Producer araçlarına ve paneline sahip olduğunuz halde Folio Producer araçlarını indirmeniz istenir. Bu sorunbazenPlugInConfig.txt dosyasıyla ilgili bir sorun olduğunda ortaya çıkar. Bu dosyayı taşıdığınızda ya da kaldırdığınızda sorun çözülür. Ayrıntılar için şuteknik nota bakın: http://helpx.adobe.com/tr/digital-publishing-suite/kb/error-do-have-compatible-digital.html

Dijital yayıncılık araçlarını kaldırma

InDesign CS 5 ve CS 5.5'te Folio Producer araçlarını kaldırmak için şunlardan birini yapın:

  • Windows'ta araçları kaldırmak için Denetim Masası'nı (Program Ekle/Kaldır) kullanın.

  • Mac OS'ta, Applications > Utilities > Adobe Uninstallers'da bulunan kaldırma uygulamasını kullanın.

InDesign CC'de, dijital yayıncılık araçları InDesign'a entegre edilmiştir. DPS araçlarını yalnızca InDesign'ı kaldırarak kaldırabilirsiniz.

Bu çalışma Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License kapsamında lisanslanmıştır  Creative Commons şartları, Twitter™ ve Facebook sitelerinde paylaşılanları kapsamaz.

Yasal Uyarılar   |   Çevrimiçi Gizlilik İlkesi